body { background-color: #fff; }



body,span,div,li,ul,ol,dt,dd,dl,form,blockquote,tr,td,th,table,h2,h3,h4,h5,input,textarea

   {

   font-size: 12px;

   font-family: Arial, Helvetica, sans-serif;

   line-height: 14.75px;

   color: #000000;

   font-weight: none;

   }

   

h1

	{

   font-size: 22px;

   font-family: Arial, Helvetica, sans-serif;

   line-height: 22px;

   color: #000000;

   font-weight: bold;

   padding-left: 2px;

   }

   

h2

	{

   font-size: 19px;

   font-family: Arial, Helvetica, sans-serif;

   line-height: 20px;

   color: #000000;

   font-weight: bold;

   }

   

h3

	{

   font-size: 17px;

   font-family: Arial, Helvetica, sans-serif;

   line-height: 18px;

   color: #a2a2a2;

   font-weight: bold;

   }   

   



a:link    { font-size: 15px; color: #FFFFFF; text-decoration: none; font-weight: none;}

a:visited { font-size: 15px; color: #FFFFFF; font-weight: none;}

a:active  { font-size: 15px; color: #FFFFFF; text-decoration: none; font-weight: none;}

a:hover   { font-size: 15px; color: #3e9ef8; text-decoration: underline; font-weight: none;}



a.footer:link    { font-size: 12px; color: #000000; text-decoration: none; font-weight: none;}

a.footer:visited { font-size: 12px; color: #000000; font-weight: none;}

a.footer:active  { font-size: 12px; color: #000000; text-decoration: none; font-weight: none;}

a.footer:hover   { font-size: 12px; color: #3e9ef8; text-decoration: underline; font-weight: none;}



a.moreinfo:link    { font-size: 12px; color: #b2b2b2; text-decoration: none; font-weight: none;}

a.moreinfo:visited { font-size: 12px; color: #b2b2b2; font-weight: none;}

a.moreinfo:active  { font-size: 12px; color: #b2b2b2; text-decoration: none; font-weight: none;}

a.moreinfo:hover   { font-size: 12px; color: #3e9ef8; text-decoration: underline; font-weight: none;}



/* USAGE: <A HREF="url" CLASS="thumb"><IMG SRC=""></A> */

a.thumb:hover img { border: 1px dashed #000000; }

a.thumb img { border: 1px solid #FF0000; }



#nav-container {

  height: 25px;

  width: 950px;

  background-color: #272727;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-right: 10px;

  padding-left: 10px;

  font-size: 15px;

  font-family: Arial, Helvetica, sans-serif;

  line-height: 15.75px;

  font-color: #ffffff;

  font-weight: none;

  }

  

  

#nav-right {

  float: right;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-right: 5px;

  padding-left: 5px;

  }

  

#nav-left {

  float: left;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-right: 5px;

  padding-left: 5px;

  }

  

#nav-2 {

  height: 60px;

  width: 910px;

  background-color: #272727;

  padding-top: 1px;

  padding-bottom: 5px;

  padding-right: 1px;

  padding-left: 5px;

  font-size: 15px;

  font-family: Arial, Helvetica, sans-serif;

  line-height: 15.75px;

  font-color: #ffffff;

  font-weight: none;

  border-top: 1px dashed #000000

  }

  

#nav-2logo {

  float: left;

  }

  

#nav-2pic {

  float: right;
	
  }

    

#content-front {

  height: 549px;

  width: 960px;

  float: none;

  }

  

#content {

  width: 960px;

  float: none;

  }



#footer-container {

  height: 100%;

  width: 960px;

  background-color: #fff;

  font-size: 12px;

  font-family: Arial, Helvetica, sans-serif;

  line-height: 14.75px;

  color: #000000;

  font-weight: none;

  text-align: left;

  }

  

#footer-links {

  height: 100%;

  width: 960px;

  background-color: #fff;

  text-align: center;

  }

  

#footer-moreinfo {

  height: 100%;

  width: 960px;

  background-color: #fff;

  text-align: left;

  font-size: 12px;

  font-family: Arial, Helvetica, sans-serif;

  line-height: 14.75px;

  color: #b2b2b2;

  font-weight: none;

  } 
	
#form-paragraphs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:18px;
  line-height:20px;
  margin-bottom:15px;
  margin-top:5px;			
	}				